FailedConsole Output

Skipping 4,954 KB.. Full Log
FO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.serial.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014359-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.serial.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.serial.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.gpio 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.gpio ---
[INFO] The project's OSGi version is 1.0.3-20160726.014400-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.ble.tisensortag 1.0.2
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] The project's OSGi version is 1.0.2
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon.scanner 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat.example 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon <<<
[WARNING] The following dependencies could not be resolved at this point of the build but seem to be part of the reactor:
[WARNING] o org.eclipse.kura:org.eclipse.kura.raspberrypi.sensehat:jar:1.0.0 (provided)
[WARNING] Try running the build up to the lifecycle phase "package"
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-jdeps) @ org.eclipse.kura.example.beacon ---
[INFO] Executing tasks

verify.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-compact2-compliance) @ org.eclipse.kura.example.beacon ---
[INFO] Executing tasks

exec.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.kura.example.beacon ---
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/org.eclipse.kura.example.beacon-1.0.1.jar to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.jar
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/pom.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.pom
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/p2content.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2metadata.xml
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/p2artifacts.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:update-local-index (default-update-local-index) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.kura.example.beacon ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.20.0:compile (default-compile) @ org.eclipse.kura.example.beacon ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.kura.example.beacon ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/src/test/resources
[INFO] 
[INFO] --- jacoco-maven-plugin:0.6.4.201312101107:prepare-agent (default) @ org.eclipse.kura.example.beacon ---
[INFO] argLine set to -javaagent:/home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/jacoco/org.jacoco.agent/0.6.4.201312101107/org.jacoco.agent-0.6.4.201312101107-runtime.jar=destfile=/jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/jacoco.exec
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:package-plugin (default-package-plugin) @ org.eclipse.kura.example.beacon ---
[INFO] Building jar: /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/org.eclipse.kura.example.beacon-1.0.1.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.kura.example.beacon ---
[WARNING] Artifact org.eclipse.kura:org.eclipse.kura.example.beacon:xml:p2metadata:1.0.1 already attached to project, ignoring duplicate
[WARNING] Artifact org.eclipse.kura:org.eclipse.kura.example.beacon:xml:p2artifacts:1.0.1 already attached to project, ignoring duplicate
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon >>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon <<<
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon >>>
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.api 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.api ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.api ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.api ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.test 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.test ---
[INFO] The project's OSGi version is 1.0.2-20160726.014223-363.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.camel 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.camel ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.camel ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.camel ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.certificates 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.certificates ---
[INFO] The project's OSGi version is 1.0.3-20160726.014238-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.certificates ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.certificates ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.cloud 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.cloud ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.cloud ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.cloud ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.comm 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.comm ---
[INFO] The project's OSGi version is 1.0.3-20160726.014242-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.comm ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.comm ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.configuration 1.0.7
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.configuration ---
[INFO] The project's OSGi version is 1.0.7
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.configuration ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.configuration ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.crypto 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.crypto ---
[INFO] The project's OSGi version is 1.0.4-20160726.014246-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.crypto ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.crypto ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.deployment 1.1.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.deployment ---
[INFO] The project's OSGi version is 1.1.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.deployment ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.deployment ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.log 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.log ---
[INFO] The project's OSGi version is 1.0.2-20160726.014249-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.log ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.log ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.net 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.net ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.status 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.status ---
[INFO] The project's OSGi version is 1.0.2-20160726.014252-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.status ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.status ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.agent 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.agent ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.agent ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.agent ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.customizer 1.0.5-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.customizer ---
[INFO] The project's OSGi version is 1.0.5-20160726.014255-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.customizer ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.customizer ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.customizer.upgrade 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO] The project's OSGi version is 1.0.4-20160726.014257-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.update 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.update ---
[INFO] The project's OSGi version is 1.0.3-20160726.014259-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.update ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.update ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.bluetooth 1.0.4
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.bluetooth ---
[INFO] The project's OSGi version is 1.0.4
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.bluetooth ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.bluetooth ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.clock 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.clock ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.clock ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.clock ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.command 1.0.5-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.command ---
[INFO] The project's OSGi version is 1.0.5-20160726.014304-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.command ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.command ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.gpio 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.gpio ---
[INFO] The project's OSGi version is 1.0.2-20160726.014306-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.net 1.0.9
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.net ---
[INFO] The project's OSGi version is 1.0.9
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.net.test 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.net.test ---
[INFO] The project's OSGi version is 1.0.4-20160726.014310-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.net.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.net.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.position 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.position ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.position ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.position ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.usb 1.0.8-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.usb ---
[INFO] The project's OSGi version is 1.0.8-20160726.014316-82.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.usb ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.usb ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.watchdog 1.0.5
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.watchdog ---
[INFO] The project's OSGi version is 1.0.5
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.watchdog ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.watchdog ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.net.admin 1.0.9
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.net.admin ---
[INFO] The project's OSGi version is 1.0.9
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.net.admin ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.net.admin ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.protocol.modbus 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.protocol.modbus ---
[INFO] The project's OSGi version is 1.0.3-20160726.014328-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.protocol.modbus ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.protocol.modbus ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.protocol.modbus.test 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.protocol.modbus.test ---
[INFO] The project's OSGi version is 1.0.3-20160726.014329-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.protocol.modbus.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.protocol.modbus.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.stress 1.0.0-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.stress ---
[INFO] The project's OSGi version is 1.0.0-20160726.014335-1.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.stress ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.stress ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.gpio 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.gpio ---
[INFO] The project's OSGi version is 1.0.2-20160726.014338-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.clock 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.clock ---
[INFO] The project's OSGi version is 1.0.1-20160726.014339-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.clock ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.clock ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.net 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.net ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.position 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.position ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.position ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.position ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.usb 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.usb ---
[INFO] The project's OSGi version is 1.0.1-20160726.014344-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.usb ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.usb ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.watchdog 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.watchdog ---
[INFO] The project's OSGi version is 1.0.1-20160726.014346-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.watchdog ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.watchdog ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.test 1.0.4
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.test ---
[INFO] The project's OSGi version is 1.0.4
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.demo.heater 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.demo.heater ---
[INFO] The project's OSGi version is 1.0.2-20160726.014351-342.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.demo.heater ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.demo.heater ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.demo.modbus 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.demo.modbus ---
[INFO] The project's OSGi version is 1.0.3-20160726.014353-283.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.demo.modbus ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.demo.modbus ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.project 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.project ---
[INFO] The project's OSGi version is 1.0.2-20160726.014355-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.project ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.project ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.publisher 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014357-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.serial.publisher 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.serial.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014359-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.serial.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.serial.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.gpio 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.gpio ---
[INFO] The project's OSGi version is 1.0.3-20160726.014400-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.ble.tisensortag 1.0.2
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] The project's OSGi version is 1.0.2
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon.scanner 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat.example 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon <<<
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-jdeps) @ org.eclipse.kura.example.beacon ---
[INFO] Executing tasks

verify.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-compact2-compliance) @ org.eclipse.kura.example.beacon ---
[INFO] Executing tasks

exec.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.kura.example.beacon ---
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/org.eclipse.kura.example.beacon-1.0.1.jar to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.jar
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/pom.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.pom
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/p2content.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2metadata.xml
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon/target/p2artifacts.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:update-local-index (default-update-local-index) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- maven-deploy-plugin:2.8.1:deploy (default-deploy) @ org.eclipse.kura.example.beacon ---
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.jar
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.jar (20 KB at 147.6 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.pom
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1.pom (4 KB at 40.4 KB/sec)
Downloading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/maven-metadata.xml
Downloaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/maven-metadata.xml (327 B at 2.9 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/maven-metadata.xml
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/maven-metadata.xml (358 B at 2.0 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2metadata.xml
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2metadata.xml (2 KB at 14.3 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2artifacts.xml
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon/1.0.1/org.eclipse.kura.example.beacon-1.0.1-p2artifacts.xml (566 B at 4.5 KB/sec)
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.kura.example.beacon.scanner 1.0.1
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.4.1:clean (default-clean) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.20.0:compile (default-compile) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Compiling 1 source file to /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/src/test/resources
[INFO] 
[INFO] --- jacoco-maven-plugin:0.6.4.201312101107:prepare-agent (default) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] argLine set to -javaagent:/home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/jacoco/org.jacoco.agent/0.6.4.201312101107/org.jacoco.agent-0.6.4.201312101107-runtime.jar=destfile=/jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/jacoco.exec
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:package-plugin (default-package-plugin) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Building jar: /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/org.eclipse.kura.example.beacon.scanner-1.0.1.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon.scanner >>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon.scanner <<<
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon.scanner >>>
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.api 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.api ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.api ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.api ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.test 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.test ---
[INFO] The project's OSGi version is 1.0.2-20160726.014223-363.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.camel 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.camel ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.camel ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.camel ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.certificates 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.certificates ---
[INFO] The project's OSGi version is 1.0.3-20160726.014238-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.certificates ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.certificates ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.cloud 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.cloud ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.cloud ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.cloud ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.comm 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.comm ---
[INFO] The project's OSGi version is 1.0.3-20160726.014242-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.comm ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.comm ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.configuration 1.0.7
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.configuration ---
[INFO] The project's OSGi version is 1.0.7
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.configuration ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.configuration ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.crypto 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.crypto ---
[INFO] The project's OSGi version is 1.0.4-20160726.014246-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.crypto ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.crypto ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.deployment 1.1.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.deployment ---
[INFO] The project's OSGi version is 1.1.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.deployment ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.deployment ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.log 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.log ---
[INFO] The project's OSGi version is 1.0.2-20160726.014249-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.log ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.log ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.net 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.net ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.status 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.status ---
[INFO] The project's OSGi version is 1.0.2-20160726.014252-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.status ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.status ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.agent 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.agent ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.agent ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.agent ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.customizer 1.0.5-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.customizer ---
[INFO] The project's OSGi version is 1.0.5-20160726.014255-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.customizer ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.customizer ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.customizer.upgrade 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO] The project's OSGi version is 1.0.4-20160726.014257-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.update 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.update ---
[INFO] The project's OSGi version is 1.0.3-20160726.014259-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.update ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.update ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.bluetooth 1.0.4
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.bluetooth ---
[INFO] The project's OSGi version is 1.0.4
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.bluetooth ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.bluetooth ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.clock 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.clock ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.clock ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.clock ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.command 1.0.5-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.command ---
[INFO] The project's OSGi version is 1.0.5-20160726.014304-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.command ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.command ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.gpio 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.gpio ---
[INFO] The project's OSGi version is 1.0.2-20160726.014306-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.net 1.0.9
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.net ---
[INFO] The project's OSGi version is 1.0.9
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.net.test 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.net.test ---
[INFO] The project's OSGi version is 1.0.4-20160726.014310-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.net.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.net.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.position 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.position ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.position ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.position ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.usb 1.0.8-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.usb ---
[INFO] The project's OSGi version is 1.0.8-20160726.014316-82.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.usb ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.usb ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.watchdog 1.0.5
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.watchdog ---
[INFO] The project's OSGi version is 1.0.5
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.watchdog ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.watchdog ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.net.admin 1.0.9
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.net.admin ---
[INFO] The project's OSGi version is 1.0.9
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.net.admin ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.net.admin ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.protocol.modbus 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.protocol.modbus ---
[INFO] The project's OSGi version is 1.0.3-20160726.014328-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.protocol.modbus ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.protocol.modbus ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.protocol.modbus.test 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.protocol.modbus.test ---
[INFO] The project's OSGi version is 1.0.3-20160726.014329-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.protocol.modbus.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.protocol.modbus.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.stress 1.0.0-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.stress ---
[INFO] The project's OSGi version is 1.0.0-20160726.014335-1.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.stress ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.stress ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.gpio 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.gpio ---
[INFO] The project's OSGi version is 1.0.2-20160726.014338-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.clock 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.clock ---
[INFO] The project's OSGi version is 1.0.1-20160726.014339-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.clock ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.clock ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.net 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.net ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.position 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.position ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.position ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.position ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.usb 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.usb ---
[INFO] The project's OSGi version is 1.0.1-20160726.014344-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.usb ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.usb ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.watchdog 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.watchdog ---
[INFO] The project's OSGi version is 1.0.1-20160726.014346-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.watchdog ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.watchdog ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.test 1.0.4
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.test ---
[INFO] The project's OSGi version is 1.0.4
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.demo.heater 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.demo.heater ---
[INFO] The project's OSGi version is 1.0.2-20160726.014351-342.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.demo.heater ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.demo.heater ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.demo.modbus 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.demo.modbus ---
[INFO] The project's OSGi version is 1.0.3-20160726.014353-283.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.demo.modbus ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.demo.modbus ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.project 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.project ---
[INFO] The project's OSGi version is 1.0.2-20160726.014355-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.project ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.project ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.publisher 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014357-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.serial.publisher 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.serial.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014359-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.serial.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.serial.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.gpio 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.gpio ---
[INFO] The project's OSGi version is 1.0.3-20160726.014400-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.ble.tisensortag 1.0.2
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] The project's OSGi version is 1.0.2
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon.scanner 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat.example 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon.scanner <<<
[WARNING] The following dependencies could not be resolved at this point of the build but seem to be part of the reactor:
[WARNING] o org.eclipse.kura:org.eclipse.kura.raspberrypi.sensehat:jar:1.0.0 (provided)
[WARNING] Try running the build up to the lifecycle phase "package"
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-jdeps) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Executing tasks

verify.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-compact2-compliance) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Executing tasks

exec.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/org.eclipse.kura.example.beacon.scanner-1.0.1.jar to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.jar
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/pom.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.pom
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/p2content.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2metadata.xml
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/p2artifacts.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:update-local-index (default-update-local-index) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:resources (default-resources) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.20.0:compile (default-compile) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-resources-plugin:2.4.3:testResources (default-testResources) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/src/test/resources
[INFO] 
[INFO] --- jacoco-maven-plugin:0.6.4.201312101107:prepare-agent (default) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] argLine set to -javaagent:/home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/jacoco/org.jacoco.agent/0.6.4.201312101107/org.jacoco.agent-0.6.4.201312101107-runtime.jar=destfile=/jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/jacoco.exec
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:package-plugin (default-package-plugin) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Building jar: /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/org.eclipse.kura.example.beacon.scanner-1.0.1.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.kura.example.beacon.scanner ---
[WARNING] Artifact org.eclipse.kura:org.eclipse.kura.example.beacon.scanner:xml:p2metadata:1.0.1 already attached to project, ignoring duplicate
[WARNING] Artifact org.eclipse.kura:org.eclipse.kura.example.beacon.scanner:xml:p2artifacts:1.0.1 already attached to project, ignoring duplicate
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon.scanner >>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon.scanner <<<
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:javadoc (javadoc) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] >>> maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon.scanner >>>
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.api 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.api ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.api ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.api ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.test 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.test ---
[INFO] The project's OSGi version is 1.0.2-20160726.014223-363.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.camel 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.camel ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.camel ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.camel ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.certificates 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.certificates ---
[INFO] The project's OSGi version is 1.0.3-20160726.014238-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.certificates ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.certificates ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.cloud 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.cloud ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.cloud ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.cloud ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.comm 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.comm ---
[INFO] The project's OSGi version is 1.0.3-20160726.014242-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.comm ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.comm ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.configuration 1.0.7
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.configuration ---
[INFO] The project's OSGi version is 1.0.7
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.configuration ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.configuration ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.crypto 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.crypto ---
[INFO] The project's OSGi version is 1.0.4-20160726.014246-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.crypto ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.crypto ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.deployment 1.1.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.deployment ---
[INFO] The project's OSGi version is 1.1.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.deployment ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.deployment ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.log 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.log ---
[INFO] The project's OSGi version is 1.0.2-20160726.014249-146.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.log ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.log ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.net 1.0.8
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.net ---
[INFO] The project's OSGi version is 1.0.8
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.status 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.status ---
[INFO] The project's OSGi version is 1.0.2-20160726.014252-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.status ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.status ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.agent 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.agent ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.agent ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.agent ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.customizer 1.0.5-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.customizer ---
[INFO] The project's OSGi version is 1.0.5-20160726.014255-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.customizer ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.customizer ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.customizer.upgrade 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO] The project's OSGi version is 1.0.4-20160726.014257-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.customizer.upgrade ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.deployment.update 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.deployment.update ---
[INFO] The project's OSGi version is 1.0.3-20160726.014259-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.deployment.update ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.deployment.update ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.bluetooth 1.0.4
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.bluetooth ---
[INFO] The project's OSGi version is 1.0.4
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.bluetooth ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.bluetooth ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.clock 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.clock ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.clock ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.clock ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.command 1.0.5-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.command ---
[INFO] The project's OSGi version is 1.0.5-20160726.014304-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.command ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.command ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.gpio 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.gpio ---
[INFO] The project's OSGi version is 1.0.2-20160726.014306-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.net 1.0.9
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.net ---
[INFO] The project's OSGi version is 1.0.9
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.net.test 1.0.4-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.net.test ---
[INFO] The project's OSGi version is 1.0.4-20160726.014310-141.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.net.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.net.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.position 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.position ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.position ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.position ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.usb 1.0.8-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.usb ---
[INFO] The project's OSGi version is 1.0.8-20160726.014316-82.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.usb ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.usb ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.linux.watchdog 1.0.5
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.linux.watchdog ---
[INFO] The project's OSGi version is 1.0.5
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.linux.watchdog ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.linux.watchdog ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.net.admin 1.0.9
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.net.admin ---
[INFO] The project's OSGi version is 1.0.9
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.net.admin ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.net.admin ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.protocol.modbus 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.protocol.modbus ---
[INFO] The project's OSGi version is 1.0.3-20160726.014328-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.protocol.modbus ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.protocol.modbus ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.protocol.modbus.test 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.protocol.modbus.test ---
[INFO] The project's OSGi version is 1.0.3-20160726.014329-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.protocol.modbus.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.protocol.modbus.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.stress 1.0.0-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.stress ---
[INFO] The project's OSGi version is 1.0.0-20160726.014335-1.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.stress ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.stress ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator 1.0.6
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator ---
[INFO] The project's OSGi version is 1.0.6
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.gpio 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.gpio ---
[INFO] The project's OSGi version is 1.0.2-20160726.014338-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.clock 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.clock ---
[INFO] The project's OSGi version is 1.0.1-20160726.014339-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.clock ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.clock ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.net 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.net ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.net ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.net ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.position 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.position ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.position ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.position ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.usb 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.usb ---
[INFO] The project's OSGi version is 1.0.1-20160726.014344-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.usb ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.usb ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.emulator.watchdog 1.0.1-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.emulator.watchdog ---
[INFO] The project's OSGi version is 1.0.1-20160726.014346-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.emulator.watchdog ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.emulator.watchdog ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.core.test 1.0.4
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.core.test ---
[INFO] The project's OSGi version is 1.0.4
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.core.test ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.core.test ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.demo.heater 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.demo.heater ---
[INFO] The project's OSGi version is 1.0.2-20160726.014351-342.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.demo.heater ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.demo.heater ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.demo.modbus 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.demo.modbus ---
[INFO] The project's OSGi version is 1.0.3-20160726.014353-283.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.demo.modbus ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.demo.modbus ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.project 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.project ---
[INFO] The project's OSGi version is 1.0.2-20160726.014355-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.project ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.project ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.publisher 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014357-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.serial.publisher 1.0.2-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.serial.publisher ---
[INFO] The project's OSGi version is 1.0.2-20160726.014359-341.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.serial.publisher ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.serial.publisher ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.gpio 1.0.3-SNAPSHOT
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.gpio ---
[INFO] The project's OSGi version is 1.0.3-20160726.014400-6.201607252140
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.gpio ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.gpio ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.ble.tisensortag 1.0.2
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] The project's OSGi version is 1.0.2
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.ble.tisensortag ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.example.beacon.scanner 1.0.1
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] The project's OSGi version is 1.0.1
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.example.beacon.scanner ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat ---
[INFO]                                                                         
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] Forking org.eclipse.kura.raspberrypi.sensehat.example 1.0.0
[INFO] >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:build-qualifier (default-build-qualifier) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] The project's OSGi version is 1.0.0
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-id (default-validate-id) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.20.0:validate-version (default-validate-version) @ org.eclipse.kura.raspberrypi.sensehat.example ---
[INFO] 
[INFO] <<< maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon.scanner <<<
[INFO] 
[INFO] --- maven-javadoc-plugin:2.9:aggregate (aggregate) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-jdeps) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Executing tasks

verify.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-antrun-plugin:1.8:run (verify-compact2-compliance) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Executing tasks

exec.jdeps:
[INFO] Executed tasks
[INFO] 
[INFO] --- maven-install-plugin:2.3.1:install (default-install) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/org.eclipse.kura.example.beacon.scanner-1.0.1.jar to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.jar
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/pom.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.pom
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/p2content.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2metadata.xml
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.beacon.scanner/target/p2artifacts.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2artifacts.xml
[INFO] 
[INFO] --- tycho-p2-plugin:0.20.0:update-local-index (default-update-local-index) @ org.eclipse.kura.example.beacon.scanner ---
[INFO] 
[INFO] --- maven-deploy-plugin:2.8.1:deploy (default-deploy) @ org.eclipse.kura.example.beacon.scanner ---
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.jar
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.jar (9 KB at 49.9 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.pom
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1.pom (4 KB at 36.1 KB/sec)
Downloading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/maven-metadata.xml
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/maven-metadata.xml
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/maven-metadata.xml (335 B at 3.1 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2metadata.xml
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2metadata.xml (3 KB at 20.4 KB/sec)
Uploading: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2artifacts.xml
Uploaded: https://repo.eclipse.org/content/repositories/kura-releases/org/eclipse/kura/org.eclipse.kura.example.beacon.scanner/1.0.1/org.eclipse.kura.example.beacon.scanner-1.0.1-p2artifacts.xml (580 B at 3.0 KB/sec)
[INFO]                                                                         
[INFO] ------------------------------------------------------------------------
[INFO] Building org.eclipse.kura.example.camel.quickstart 1.0.0-SNAPSHOT
[INFO] ------------------------------------------------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:2.4.1:clean (default-clean) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:resources (default-resources) @ org.eclipse.kura.example.camel.quickstart ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] Copying 3 resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.5.1:compile (default-compile) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Changes detected - recompiling the module!
[WARNING] File encoding has not been set, using platform encoding UTF-8, i.e. build is platform dependent!
[INFO] Compiling 1 source file to /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.camel.quickstart/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:testResources (default-testResources) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Not copying test resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.5.1:testCompile (default-testCompile) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Not compiling test sources
[INFO] 
[INFO] --- maven-surefire-plugin:2.19.1:test (default-test) @ org.eclipse.kura.example.camel.quickstart ---
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/maven-surefire-common/2.19.1/maven-surefire-common-2.19.1.pom
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/maven-surefire-common/2.19.1/maven-surefire-common-2.19.1.pom (8 KB at 32.6 KB/sec)
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/plugin-tools/maven-plugin-annotations/3.3/maven-plugin-annotations-3.3.pom
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/plugin-tools/maven-plugin-annotations/3.3/maven-plugin-annotations-3.3.pom (2 KB at 7.6 KB/sec)
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/plugin-tools/maven-plugin-tools/3.3/maven-plugin-tools-3.3.pom
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/plugin-tools/maven-plugin-tools/3.3/maven-plugin-tools-3.3.pom (13 KB at 60.0 KB/sec)
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-api/2.19.1/surefire-api-2.19.1.pom
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-api/2.19.1/surefire-api-2.19.1.pom (4 KB at 16.4 KB/sec)
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-booter/2.19.1/surefire-booter-2.19.1.pom
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-booter/2.19.1/surefire-booter-2.19.1.pom (4 KB at 14.9 KB/sec)
Downloading: http://repo.maven.apache.org/maven2/org/apache/commons/commons-lang3/3.1/commons-lang3-3.1.pom
Downloaded: http://repo.maven.apache.org/maven2/org/apache/commons/commons-lang3/3.1/commons-lang3-3.1.pom (17 KB at 63.3 KB/sec)
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/maven-surefire-common/2.19.1/maven-surefire-common-2.19.1.jar
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-booter/2.19.1/surefire-booter-2.19.1.jar
Downloading: http://repo.maven.apache.org/maven2/org/apache/commons/commons-lang3/3.1/commons-lang3-3.1.jar
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-api/2.19.1/surefire-api-2.19.1.jar
Downloading: http://repo.maven.apache.org/maven2/org/apache/maven/plugin-tools/maven-plugin-annotations/3.3/maven-plugin-annotations-3.3.jar
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/plugin-tools/maven-plugin-annotations/3.3/maven-plugin-annotations-3.3.jar (14 KB at 64.7 KB/sec)
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-booter/2.19.1/surefire-booter-2.19.1.jar (45 KB at 144.3 KB/sec)
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/surefire-api/2.19.1/surefire-api-2.19.1.jar (192 KB at 419.9 KB/sec)
Downloaded: http://repo.maven.apache.org/maven2/org/apache/maven/surefire/maven-surefire-common/2.19.1/maven-surefire-common-2.19.1.jar (286 KB at 563.4 KB/sec)
Downloaded: http://repo.maven.apache.org/maven2/org/apache/commons/commons-lang3/3.1/commons-lang3-3.1.jar (309 KB at 554.7 KB/sec)
[INFO] Tests are skipped.
[INFO] 
[INFO] --- maven-bundle-plugin:3.0.1:bundle (default-bundle) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] 
[INFO] --- maven-install-plugin:2.5.2:install (default-install) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.camel.quickstart/target/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.jar to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.camel.quickstart/1.0.0-SNAPSHOT/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.camel.quickstart/pom.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.camel.quickstart/1.0.0-SNAPSHOT/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.pom
[INFO] 
[INFO] --- maven-bundle-plugin:3.0.1:install (default-install) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Installing org/eclipse/kura/org.eclipse.kura.example.camel.quickstart/1.0.0-SNAPSHOT/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.jar
[INFO] Writing OBR metadata
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:resources (default-resources) @ org.eclipse.kura.example.camel.quickstart ---
[WARNING] Using platform encoding (UTF-8 actually) to copy filtered resources, i.e. build is platform dependent!
[INFO] Copying 3 resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.5.1:compile (default-compile) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Nothing to compile - all classes are up to date
[INFO] 
[INFO] --- maven-resources-plugin:3.0.1:testResources (default-testResources) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Not copying test resources
[INFO] 
[INFO] --- maven-compiler-plugin:3.5.1:testCompile (default-testCompile) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Not compiling test sources
[INFO] 
[INFO] --- maven-surefire-plugin:2.19.1:test (default-test) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Tests are skipped.
[INFO] 
[INFO] --- maven-bundle-plugin:3.0.1:bundle (default-bundle) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] 
[INFO] --- maven-install-plugin:2.5.2:install (default-install) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.camel.quickstart/target/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.jar to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.camel.quickstart/1.0.0-SNAPSHOT/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.jar
[INFO] Installing /jobs/genie.kura/kura-release/workspace/kura/examples/org.eclipse.kura.example.camel.quickstart/pom.xml to /home/hudson/genie.kura/.hudson/jobs/kura-release/workspace/.maven/repo/org/eclipse/kura/org.eclipse.kura.example.camel.quickstart/1.0.0-SNAPSHOT/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.pom
[INFO] 
[INFO] --- maven-bundle-plugin:3.0.1:install (default-install) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] Installing org/eclipse/kura/org.eclipse.kura.example.camel.quickstart/1.0.0-SNAPSHOT/org.eclipse.kura.example.camel.quickstart-1.0.0-SNAPSHOT.jar
[INFO] Writing OBR metadata
[INFO] 
[INFO] --- maven-deploy-plugin:2.8.2:deploy (default-deploy) @ org.eclipse.kura.example.camel.quickstart ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] kura .............................................. SUCCESS [53.110s]
[INFO] Kura Target Definition ............................ SUCCESS [1.506s]
[INFO] org.eclipse.kura.api .............................. SUCCESS [18.268s]
[INFO] org.eclipse.kura.test ............................. SUCCESS [1.760s]
[INFO] org.eclipse.kura.camel ............................ SUCCESS [10.930s]
[INFO] org.eclipse.kura.core ............................. SUCCESS [2.387s]
[INFO] org.eclipse.kura.core.certificates ................ SUCCESS [1.671s]
[INFO] org.eclipse.kura.core.cloud ....................... SUCCESS [2.526s]
[INFO] org.eclipse.kura.core.comm ........................ SUCCESS [1.857s]
[INFO] org.eclipse.kura.core.configuration ............... SUCCESS [1.575s]
[INFO] org.eclipse.kura.core.crypto ...................... SUCCESS [1.644s]
[INFO] org.eclipse.kura.core.deployment .................. SUCCESS [1.405s]
[INFO] org.eclipse.kura.core.log ......................... SUCCESS [1.550s]
[INFO] org.eclipse.kura.core.net ......................... SUCCESS [1.501s]
[INFO] org.eclipse.kura.core.status ...................... SUCCESS [1.501s]
[INFO] org.eclipse.kura.deployment.agent ................. SUCCESS [1.235s]
[INFO] org.eclipse.kura.deployment.customizer ............ SUCCESS [1.600s]
[INFO] org.eclipse.kura.deployment.customizer.upgrade .... SUCCESS [2.497s]
[INFO] org.eclipse.kura.deployment.update ................ SUCCESS [1.732s]
[INFO] org.eclipse.kura.linux.bluetooth .................. SUCCESS [1.470s]
[INFO] org.eclipse.kura.linux.clock ...................... SUCCESS [1.282s]
[INFO] org.eclipse.kura.linux.command .................... SUCCESS [1.862s]
[INFO] org.eclipse.kura.linux.gpio ....................... SUCCESS [1.737s]
[INFO] org.eclipse.kura.linux.net ........................ SUCCESS [2.153s]
[INFO] org.eclipse.kura.linux.net.test ................... SUCCESS [1.929s]
[INFO] org.eclipse.kura.linux.position ................... SUCCESS [3.562s]
[INFO] org.eclipse.kura.linux.usb ........................ SUCCESS [1.599s]
[INFO] org.eclipse.kura.linux.watchdog ................... SUCCESS [1.028s]
[INFO] org.eclipse.kura.net.admin ........................ SUCCESS [2.112s]
[INFO] org.eclipse.kura.protocol.modbus .................. SUCCESS [8.942s]
[INFO] org.eclipse.kura.protocol.modbus.test ............. SUCCESS [1.407s]
[INFO] org.eclipse.kura.stress ........................... SUCCESS [4.998s]
[INFO] emulator .......................................... SUCCESS [0.675s]
[INFO] org.eclipse.kura.emulator ......................... SUCCESS [1.132s]
[INFO] org.eclipse.kura.emulator.gpio .................... SUCCESS [1.436s]
[INFO] org.eclipse.kura.emulator.clock ................... SUCCESS [1.428s]
[INFO] org.eclipse.kura.emulator.net ..................... SUCCESS [1.361s]
[INFO] org.eclipse.kura.emulator.position ................ SUCCESS [1.482s]
[INFO] org.eclipse.kura.emulator.usb ..................... SUCCESS [1.666s]
[INFO] org.eclipse.kura.emulator.watchdog ................ SUCCESS [1.520s]
[INFO] org.eclipse.kura.core.test ........................ SUCCESS [3.261s]
[INFO] examples .......................................... SUCCESS [0.651s]
[INFO] org.eclipse.kura.demo.heater ...................... SUCCESS [1.529s]
[INFO] org.eclipse.kura.demo.modbus ...................... SUCCESS [1.409s]
[INFO] org.eclipse.kura.example.project .................. SUCCESS [1.540s]
[INFO] org.eclipse.kura.example.publisher ................ SUCCESS [2.266s]
[INFO] org.eclipse.kura.example.serial.publisher ......... SUCCESS [1.461s]
[INFO] org.eclipse.kura.example.gpio ..................... SUCCESS [1.436s]
[INFO] org.eclipse.kura.example.ble.tisensortag .......... SUCCESS [1.254s]
[INFO] org.eclipse.kura.example.beacon ................... SUCCESS [1.168s]
[INFO] org.eclipse.kura.example.beacon.scanner ........... SUCCESS [1.079s]
[INFO] org.eclipse.kura.example.camel.quickstart ......... FAILURE [4.279s]
[INFO] org.eclipse.kura.example.camel.aggregation ........ SKIPPED
[INFO] org.eclipse.kura.raspberrypi.sensehat ............. SKIPPED
[INFO] org.eclipse.kura.raspberrypi.sensehat.example ..... SKIPPED
[INFO] ------------------------------------------------------------------------
[INFO] BUILD FAILURE
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 3:31.560s
[INFO] Finished at: Mon Jul 25 21:44:09 EDT 2016
[INFO] Final Memory: 71M/482M
[INFO] ------------------------------------------------------------------------
[INFO] o.h.m.e.h.MavenExecutionResultHandler - Build failed with exception(s)
[INFO] o.h.m.e.h.MavenExecutionResultHandler - [1] org.apache.maven.lifecycle.LifecycleExecutionException: Failed to execute goal org.apache.maven.plugins:maven-deploy-plugin:2.8.2:deploy (default-deploy) on project org.eclipse.kura.example.camel.quickstart: Deployment failed: repository element was not specified in the POM inside distributionManagement element or in -DaltDeploymentRepository=id::layout::url parameter
[DEBUG] Closing connection to remote
[ERROR] Failed to execute goal org.apache.maven.plugins:maven-deploy-plugin:2.8.2:deploy (default-deploy) on project org.eclipse.kura.example.camel.quickstart: Deployment failed: repository element was not specified in the POM inside distributionManagement element or in -DaltDeploymentRepository=id::layout::url parameter -> [Help 1]
org.apache.maven.lifecycle.LifecycleExecutionException: Failed to execute goal org.apache.maven.plugins:maven-deploy-plugin:2.8.2:deploy (default-deploy) on project org.eclipse.kura.example.camel.quickstart: Deployment failed: repository element was not specified in the POM inside distributionManagement element or in -DaltDeploymentRepository=id::layout::url parameter
	at org.apache.maven.lifecycle.internal.MojoExecutor.execute(MojoExecutor.java:217)
	at org.apache.maven.lifecycle.internal.MojoExecutor.execute(MojoExecutor.java:153)
	at org.apache.maven.lifecycle.internal.MojoExecutor.execute(MojoExecutor.java:145)
	at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject(LifecycleModuleBuilder.java:84)
	at org.apache.maven.lifecycle.internal.LifecycleModuleBuilder.buildProject(LifecycleModuleBuilder.java:59)
	at org.apache.maven.lifecycle.internal.LifecycleStarter.singleThreadedBuild(LifecycleStarter.java:183)
	at org.apache.maven.lifecycle.internal.LifecycleStarter.execute(LifecycleStarter.java:161)
	at org.apache.maven.DefaultMaven.doExecute(DefaultMaven.java:320)
	at org.apache.maven.DefaultMaven.execute(DefaultMaven.java:156)
	at org.apache.maven.cli.MavenCli.execute(MavenCli.java:537)
	at org.apache.maven.cli.MavenCli.doMain(MavenCli.java:196)
	at org.apache.maven.cli.MavenCli.main(MavenCli.java:141)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:606)
	at org.codehaus.plexus.classworlds.launcher.Launcher.launchEnhanced(Launcher.java:290)
	at org.codehaus.plexus.classworlds.launcher.Launcher.launch(Launcher.java:230)
	at org.codehaus.plexus.classworlds.launcher.Launcher.mainWithExitCode(Launcher.java:409)
	at org.codehaus.plexus.classworlds.launcher.Launcher.main(Launcher.java:352)
Caused by: org.apache.maven.plugin.MojoExecutionException: Deployment failed: repository element was not specified in the POM inside distributionManagement element or in -DaltDeploymentRepository=id::layout::url parameter
	at org.apache.maven.plugin.deploy.DeployMojo.getDeploymentRepository(DeployMojo.java:343)
	at org.apache.maven.plugin.deploy.DeployMojo.deployProject(DeployMojo.java:206)
	at org.apache.maven.plugin.deploy.DeployMojo.execute(DeployMojo.java:169)
	at org.apache.maven.plugin.DefaultBuildPluginManager.executeMojo(DefaultBuildPluginManager.java:101)
	at org.apache.maven.lifecycle.internal.MojoExecutor.execute(MojoExecutor.java:209)
	... 19 more
[ERROR] 
[ERROR] Re-run Maven using the -X switch to enable full debug logging.
[ERROR] 
[ERROR] For more information about the errors and possible solutions, please read the following articles:
[ERROR] [Help 1] http://cwiki.apache.org/confluence/display/MAVEN/MojoExecutionException
[ERROR] 
[ERROR] After correcting the problems, you can resume the build with the command
[ERROR]   mvn <goals> -rf :org.eclipse.kura.example.camel.quickstart
[DEBUG] Waiting for process to finish
[DEBUG] Result: 1
[FINDBUGS] Skipping publisher since build result is FAILURE
Finished: FAILURE